<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="543077d90a4a8bc53e472d6c74bc6b6b">
  <dict>
    <!--2022-05-24 10:53:49.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2022-05-24 10:53:49.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
